[
    {
        "code": "GW-COA-1",
        "name": "Assembleia Nacional Popular",
        "totalAllocated": 2778966,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-2",
        "name": "Presidência da República",
        "totalAllocated": 5463499,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-3",
        "name": "Presidência do Conselho de Ministros",
        "totalAllocated": 3266823,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-4",
        "name": "Supremo Tribunal da Justiça",
        "totalAllocated": 1000769,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-5",
        "name": "Tribunal de Contas",
        "totalAllocated": 641839,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-6",
        "name": "Ministério da Justiça",
        "totalAllocated": 4501901,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-7",
        "name": "Ministério Público",
        "totalAllocated": 1458317,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-8",
        "name": "Ministério dos Negócios Estrangeiros, Cooperação Internacional e das Comunidades",
        "totalAllocated": 3373030,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-9",
        "name": "Ministério da Defesa Nacional",
        "totalAllocated": 14727418,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-10",
        "name": "Ministério do Interior",
        "totalAllocated": 7929642,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-11",
        "name": "Ministério da Administração Territorial",
        "totalAllocated": 1183228,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-12",
        "name": "Ministério das Finanças",
        "totalAllocated": 36027419,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-13",
        "name": "Ministério da Administração Pública, Trabalho, Emprego e Segurança Social",
        "totalAllocated": 4912616,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-14",
        "name": "Ministério da Economia, Plano e Integração Regional",
        "totalAllocated": 4747843,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-15",
        "name": "Ministério da Educação e Ensino Superior",
        "totalAllocated": 33314968,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-17",
        "name": "Ministério da Presidência de Conselho de Ministros e Assuntos Parlamentares",
        "totalAllocated": 252056,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-18",
        "name": "Ministério da Saúde",
        "totalAllocated": 18729529,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-19",
        "name": "Ministério da Mulher, Família e Solidariedade Social",
        "totalAllocated": 2056998,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-21",
        "name": "Ministério das Obras Públicas, Habitação e Urbanismo",
        "totalAllocated": 23302981,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-22",
        "name": "Ministério dos Recursos Naturais e Energia",
        "totalAllocated": 1862077,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-23",
        "name": "Ministério da Agricultura e Desenvolvimento Rural",
        "totalAllocated": 12701738,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-24",
        "name": "Ministério das Pescas",
        "totalAllocated": 4391120,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-25",
        "name": "Ministério do Comércio e Indústria",
        "totalAllocated": 673322,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-26",
        "name": "Ministério do Turismo e do Artesanato",
        "totalAllocated": 156200,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-30",
        "name": "Secretaria de Estado das Comunidades",
        "totalAllocated": 61750,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-8"
    },
    {
        "code": "GW-COA-31",
        "name": "Secretaria de Estado da Cooperação Internacional",
        "totalAllocated": 61200,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-8"
    },
    {
        "code": "GW-COA-32",
        "name": "Secretaria de Estado do Tesouro",
        "totalAllocated": 196660079,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-12"
    },
    {
        "code": "GW-COA-33",
        "name": "Secretaria de Estado do Orçamento",
        "totalAllocated": 284726,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-12"
    },
    {
        "code": "GW-COA-35",
        "name": "Secretaria de Estado da Juventude e Desporto",
        "totalAllocated": 1531278,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-94"
    },
    {
        "code": "GW-COA-36",
        "name": "Secretaria de Estado da Gestão Hospitalar",
        "totalAllocated": 61200,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-18"
    },
    {
        "code": "GW-COA-38",
        "name": "Secretaria de Estado da Ordem Pública",
        "totalAllocated": 60000,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-10"
    },
    {
        "code": "GW-COA-39",
        "name": "Secretaria de Estado dos Combatentes da Liberdade",
        "totalAllocated": 1682088,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-9"
    },
    {
        "code": "GW-COA-43",
        "name": "Ministério dos Transportes e Comunicações",
        "totalAllocated": 1120122,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-46",
        "name": "Secretaria de Estado do Plano e Integração Regional",
        "totalAllocated": 315543,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-14"
    },
    {
        "code": "GW-COA-49",
        "name": "Ministério da Energia e Indústria",
        "totalAllocated": 9354235,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-102",
        "name": "Secretaria de Estado da Presidência do Conselho de Ministros",
        "totalAllocated": 61200,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-17"
    },
    {
        "code": "GW-COA-72",
        "name": "Ministério do Ensino Superior",
        "totalAllocated": 122400,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-73",
        "name": "Secretaria de Estado da Cultura",
        "totalAllocated": 60000,
        "type": "ORG_UNIT",
        "ministryCode": "GW-COA-94"
    },
    {
        "code": "GW-COA-94",
        "name": "Ministério da Cultura, Juventude e Desportes",
        "totalAllocated": 140000,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-96",
        "name": "Ministério da Comunicação Social",
        "totalAllocated": 732882,
        "type": "MINISTRY"
    },
    {
        "code": "GW-COA-99",
        "name": "Ministério do Ambiente e Biodiversidade",
        "totalAllocated": 3406910,
        "type": "MINISTRY"
    }
]